/*=============== Start Home Banner ===============*/
#home-banner {
    position: relative;
}
#home-banner .ms-view .home-slide-content:before,
#home-banner .ms-view .home-slide-content:after {
    width: 100%;
    content: "";
    position: absolute;
    left: 0;
    background-size: cover;
    z-index: 1;
}
#home-banner .ms-view .home-slide-content:before {    
    height: 80%;    
    top: 0;
    background-image: url('../../img/banner-overlay-top.png');
}
#home-banner .ms-view .home-slide-content:after {
    height: 50%; 
    bottom: 0;
    background-image: url('../../img/banner-overlay-bottom.png');
}
#home-banner .ms-scroll-parallax-cont {
    z-index: 2;
}
.home-slide-content h3 {
    width: 100%;
    color: #f1c314;
    font-family: 'Libre Baskerville', serif;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 8px;
    text-shadow: 0px 0px 7.68px rgba(241, 195, 20, 0.98);
}
.home-slide-content h3.banner-title {
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    font-weight: 600;    
    letter-spacing: 0;
}
.seprator-title {
    width: 72px;
    height: 4px; 
    position: absolute;
    left: 50% !important;
    background-color: #f1c314;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
#home-banner .ms-bullets.ms-dir-h {
    bottom: 60px;
}
#home-banner .ms-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    background-color: #ffffff;
}
#home-banner .ms-bullet.ms-bullet-selected {
    background-color: #f1c314;
}
/*=============== End Home Banner ===============*/

/*=============== Start Discovery Section ===============*/
#hero-discovery {
    position: relative;
    padding: 50px 0;
}
.section-desc-holder h2 {
    margin: 0 0 30px;
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
    text-transform: capitalize;
}
.section-desc-holder p {
    margin: 0 0 15px;
    font-style: italic;
}
.reservation-check-form label {
    margin: 0 0 10px;
    font-weight: 400;
}
.reservation-check-form input {
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 4px 15px;
    border: 1px solid #e6d284;
    background-color: transparent;
    font-size: 14px;
    text-align: center;
    transition: 300ms ease;
}
.date-holder {
    margin: 0 auto;
    padding: 10px;
    border: 1px solid #e6d284;
    font-size: 12px;
    transition: 300ms ease;
    cursor: pointer;
}
.date-holder:hover,
.reservation-check-form input:focus {
    box-shadow: inset 0 0 12px 1px #e6d284;
}
.date-holder span {
    display: block;
    text-transform: uppercase;
}
.date-holder span.selected-day {
    margin: 3px 0;
    font-size: 30px;
    font-family: 'Libre Baskerville', serif;
}
.date-holder img {
    width: 16px;
}
.products-special-list figure::after {
    width: 30px;
    height: 30px;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    border: 1px solid rgb(241,195,25);
    border-radius: 50%;
    box-shadow: 0 0 0em 13em rgba(0,0,0,.4);
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: transform 5s ease;
}
.products-special-list:hover figure:after {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(20);
    -moz-transform: translate(-50%, -50%) scale(20);
    -ms-transform: translate(-50%, -50%) scale(20);
    -o-transform: translate(-50%, -50%) scale(20);
    transform: translate(-50%, -50%) scale(20);
}
.products-special-list figure img {
    transition: 2s ease;
}
.products-special-list:hover img {
    transform: scale(1.2);
}

@media(min-width: 1024px) {
    .date-holder {
        padding: 15px;
        font-size: 14px;
    }
    .reservation-check-form input {
        padding: 6px 15px;
        font-size: 16px;
    }
}
/*=============== End Discovery Section ===============*/

/*=============== Start Discovery Rooms Section ===============*/
#rooms-selection-view {
    min-height: 540px;
    position: relative;
    background-color: rgba(34, 34, 34, .8);
}
.rooms-selection-list-wrap {
    padding: 50px 0 0;
}
.rooms-selection-list-wrap h3,
.rooms-selection-list-wrap h6 {
    font-weight: 400;
}
.rooms-selection-list-wrap h3 {
    margin: 0 0 30px;  
}

/*Start Rooms Selection Vertical Slider*/
.scroll-vertical.scrollable .scrollbar {
    width: 7px;
    background-color: rgba(0, 0, 0, 1);
}
.scroll-vertical.scrollable .scrollbar.scrollbar-y .handle-container .handle {
    width: 3px;
    border-radius: 0;
    background-color: #e6d284;
}
#rooms-selection-list {
    margin: 0 0 30px;
    padding: 30px 0 15px 15px;
    background-color: #2b2b2b;
}
#rooms-selection-list .slick-list.draggable {
    width: calc(100% - 115px);
    margin: 0 auto;
    padding: 0 !important;
}
.rooms-thumb {
    position: relative;
    margin: 0 20px 0 0;
    cursor: pointer;
}
.rooms-thumb:last-child {
    margin: 0;
}
.rooms-thumb:before {
    width: 0px;
    height: 100%;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(241,195,25, .3);
    transition: 400ms ease;
}
.rooms-thumb .col-xs-12.col-sm-12.col-md-6.padding-left-5 {
    padding-left: 15px;
}
.slick-active.slick-current.rooms-thumb:before {
    width: 100%;
}
.rooms-thumb figure {
    height: 10rem;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.rooms-thumb h5 {
    margin: 15px 0 10px;
    font-weight: 400;
}
.rooms-thumb p {
    display: none;
}
#rooms-selection-list .slick-arrow {
    width: 60px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    border: none;
    background-image: url('../../img/icons/icon-arrow.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30px;
    background-color: rgba(0,0,0,.3);
    font-size: 0;
    z-index: 1;
}
#rooms-selection-list .slick-arrow.slick-prev {
    left: 0;
    transform: rotate(180deg);
}
#rooms-selection-list .slick-arrow.slick-next {
    right: 0;
}

@media(min-width: 1024px) {
    .scroll-vertical {
        height: 340px;
    }
    #rooms-selection-list {
        margin: 0;
        padding: 0;
        background-color: transparent;
    }
    #rooms-selection-list .slick-track {
        width: 100% !important;
    }
    #rooms-selection-list .slick-list.draggable {
        width: 100%;
        margin: 0;
    }
    .rooms-thumb {
        width: 100% !important;
        position: relative;
        margin: 0 0 20px;
    }
    .rooms-thumb:before {
        background-color: #2b2b2b;
    }
    .rooms-thumb .col-xs-12.col-sm-12.col-md-6.padding-left-5 {
        padding-left: 5px;
    }
    .rooms-thumb p {
        display: block;
    }
}
/*End Rooms Selection Vertical Slider*/

/*Start Rooms Selected Slider*/
.rooms-slides-wrap {
    width: 100%;
    height: 100%;
    padding: 0 15px;
}
#rooms-slide {
    height: 100%;
    position: relative;
}
#rooms-slide .slick-track {
    height: 100%;
}
#rooms-slide .slick-list {
    height: 100% !important;
}
#rooms-slide .slick-dots {
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin: 0;
    padding: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
#rooms-slide .slick-dots li {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 0 3px;
    border-radius: 50%;
    background-color: #fff;
    font-size: 0;
    cursor: pointer;
}
#rooms-slide .slick-dots li.slick-active {
    background-color: #f1c314;   
}
#rooms-slide .slick-dots li button {
    border: none;
    background-color: transparent;
}

@media(min-width: 1024px) {
    .rooms-slides-wrap {
        width: calc(50% - 15px);
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        padding: 0;
    }
}
/*End Rooms Selected Slider*/

/*=============== End Discovery Rooms Section ===============*/

/*=============== Start Reimagined Luxury ===============*/
#section-gallery-view {
    padding: 50px 0;
}
#section-gallery-view h2 {
    position: relative;
    margin: 0 0 60px;
}
#section-gallery-view h2:after {
    width: 50px;
    height: 3px;
    content: "";
    position: absolute;
    bottom: -35px;
    left: 50%;
    background-color: #e6d284;
    transform: translateX(-50%);
}
#section-gallery-view .product-wrap {
    margin: 30px 0 0;
}
#section-gallery-view .row .col-xs-12.col-sm-4.col-md-4:last-child .product-wrap {
    margin: 30px 0 50px;
}

@media(min-width: 1024px) {
    #section-gallery-view .product-wrap {
        margin: 30px 0 50px;
    }
}
/*=============== End Reimagined Luxury ===============*/